Subject: [lojban] Re: tu'o du'u (was Re: xoi'a)

From: Jordan DeLong <[email-masked]>
Date: Tue, 1 Oct 2002 20:39:31 -0500

On Wed, Oct 02, 2002 at 02:17:39AM +0100, And Rosta wrote:
> Jordan:
> > On Wed, Oct 02, 2002 at 01:58:55AM +0100, And Rosta wrote:
> > [...]
> > > (I do wish {tu'o du'u} could be reduced to one syllable. It'd be the
> > > ultimate Zipfean saving. Are there any monosyllables still going
> > > spare?)
> > 
> > Errr; doesn't it need to be said a lot to justify that? No offense
> > intended, but I've never seen anyone say it except you (I think it
> > was the wiki page for poi'i). I'm not even sure what an unspecified
> > number of du'us means that is different from the assumed default of
> > su'opa if you were to say "lo du'u", "le du'u", or "lo'e du'u".
> 
> Other jboskepre have used "tu'o du'u", but the abbreviation could
> equally well be short for "lo'e du'u".
> 
> If I'd been designing Lojban syntax I'd allow a selbri to function

I assume you meant "bridi".

> as a sumti ("mi djuno lo'e du'u do klama" => "djuno mi klama do"),
> but given the constraints of Lojban grammar it would be nice to
> be able to reduce it to "mi djuno XOI do klama", where XOI is short
> for lo'e du'u.

I don't see how you could possibly allow "djuno mi klama do" parse
"mi klama do" as a sumti without having an ambigious grammar. How's
the reader to know it's not djuno mi [klama do] or [djuno] mi klama
do, etc.

Oh I guess you're suggesting using only prefix notation for the
predicates, so "mi djuno" isn't valid? While that would be more
like normal predicate logic notations I don't think it fits well
with (very useful) things like bridi tail connectives.

> {le du'u} is used a lot by everybody (though {le} is not really
> appropriate there), and many uses of {le nu} should have {du'u}
> instead (though maybe usage is improving in this regard?).

Sure, many uses of "le nu" should be something like "lo'e nu" or
"lo nu" or whatnot. But I can't think of an example of an incorrect
"le" with du'u like you're talking about. Did you have something in mind?

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku